# Simple short log test at embarcadero, sanity check for the localizer.
#
# Map is from the 10/09 embarcadero map (only the tiles required for that short log).
# Data is from the loc_run 20161009T123905-kitt_01-cac641a6-0000 that was collected
# just after the mapping run.

chum_uri: "chum://20161009T123905-kitt_01@1476016909.0-1476016913.0?i=$vars,$default&v=localization/localizer6dof_log_tests/fake_veh_meas"
map: 20161009T123905-kitt_01/Tiles-10S-25-10
extra_flags:
  - --use_receive_timestamp
ref_traj: "chum://20161009T123905-kitt_01@1476016909.0-1476016913.0?i=$vars&v=loggz"
trans_thresh: 0.1 #meters
rot_thresh: 0.3 #degrees
